<?php
$z[0]=Array("field","空气质量,肺病,重度,上海",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","PM2.5浓度169.0，空气质量指数211，五级重度污染。小朋友、老人及心脏病、肺病患者应停留在室内，停止户外运动。一般人群减少户外运动。",76,304);
$z[1][4]['name']="description";
$z[2]=Array("field","上海空气质量指数11时达重度污染[图]",306,393);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",395,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><a href='/news/china/sz/201512/1342190.html'><img alt=\"上海空气质量指数11时达重度污染[图]\" src=\"http://www.xinnue.com/uploads/allimg/c151213/144cA149D430-1QL.jpg\" /></a></p>\r\n\n<p>　　2015年12月11日11点<a href=fazhi/shwx/201509/23884.html\">上海</a><a href=news/nenyuan/201510/17/25311.html\">空气质量</a>播报：PM2.5浓度169.0，空气质量指数211，五级<a href=news/jiankang/201508/25/20974.html\">重度</a>污染。小朋友、老人及心脏病、<a href=news/jiankang/201511/23/33504.html\">肺病</a>患者应停留在室内，停止户外运动。一般人群减少户外运动。<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>",534,1553);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c151222/1450Hb4Y310-3Ic_lit.jpg",1555,1641);
$z[7][4]['name']="litpic";

?>